<!DOCTYPE html>
<html>
    <head>
        <title>Agency Website Template - Easy Tutorial </title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
        <body>
          <section id="nav-bar">
            <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#"><img src="image/logoB.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
            <li class="nav-item">
            <a class="nav-link" href="#top">HOME</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#services">SERVICES</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#about-us">ABOUT US</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#testimonials">TESTIMONIALS</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#footer">CONTACT</a>
            </li>
            </ul>
            </div>
            </nav>
            </section>

             <!----------------------------Banner section------------------------------->
             <section id="banner">
               <div class="container">
                <div class="row">
                <div class="col-md-6">
                  <p class="promo-title">BEST DIGITAL AGENCY</p>
                  <p style="color: white;">Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing   </p>
                  <a href="#"><img src="image/play_button.png" class="play-btn">Watch tutorials</a>
                 </div>
                 <div class="col-md-6">
                   <img src="image/home.png" class="img-fluid"> 
                 </div>
                </div>
               </div>

                <div>
                  <img src="image/wave1.png" class="bottom-img"/>
                </div>

             </section>
             <!----------------------------Services Section------------------------------->
             <section id="services">
               <div class="container text-center">
                 <h1 class="title">WHAT WE DO?</h1>
                 <div class="row text-center">
                   <div class="col-md-4 services">
                     <img src="image/service1.png" class="service-img">
                     <h4>Growth Marketing</h4>
                     <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing</p>
                   </div>
                   <div class="col-md-4 services">
                    <img src="image/service2.png" class="service-img">
                    <h4>Online Branding</h4>
                    <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing</p>
                  </div>
                  <div class="col-md-4 services">
                    <img src="image/service3.png" class="service-img">
                    <h4>Animated Ads</h4>
                    <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing</p>
                  </div>
                  </div>
                  <button type="button" class="btn btn-primary">All services</button>
               </div>
               
             </section>
             <!--------------------------ABOUT US------------------------------------->
             <section id="about-us">
               <div class="container">
                 <h1 class="title text-center">WHY CHOOSE US? </h1>
                 <div class="row">
                   <div class="col-md-6">
                     <p class="about-title">Why we're different</p>
                      <ul>
                      <li>Believe in doing business with honesty</li>
                      <li>Believe in doing business with honesty</li>
                      <li>Believe in doing business with honesty</li>
                      <li>Believe in doing business with honesty</li>
                      <li>Believe in doing business with honesty</li>
                    </ul>
                  </div>
                  <div class="col-md-6">
                    <img src="image/network1.png" class="img-fluid">
                  </div>
                 </div>
               </div>
             </section>
             <!----------------------------Testimmonials----------------------------------->
             <section id="testimmonials">
               <div class="container">
                <h1 class="title text-center">WHAT CLIENTS SAY</h1>
                <div class="row offset=1">
                <div class="col-md-5 testimmonials">
                  <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing</p>
                  <img src="image/pauline.jpg">
                  <p class="user-details"><b>Pauline</b><br> co founder at  xyz</p>
                </div> 
                <div class="col-md-5 testimmonials">
                  <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing</p>
                  <img src="image/kadia.jpg">
                  <p class="user-details"><b>kadia</b><br> co founder at  xyz</p>
                </div> 

               </div>
              </div> 
             </section>
              <!----------------------------Social Media section----------------------------------->
              <section id="social-media">
                <div class="container text text-center">
                  <p>FIND US ON SOCIAL MEDIA</p>
                  <div class="social-icons">
                    <a href="#"><img src="image/facebook.png"></a>
                    <a href="#"><img src="image/instagram.png"></a>
                    <a href="#"><img src="image/twiter.png"></a>
                    <a href="#"><img src="image/whatsapp.png"></a>
                    <a href="#"><img src="image/snapchat.png"></a>
                </div>
                </div>
              </section>
              <!-----------------------------footer section---------------------------------->
            
              <section id="footer">
                <img src="image/wave1-copie.png" class="footer-img "> 
                <div class="container">
                  <div class="row">
                    <div class="col-md-4 footer-box">
                  <img src="image/logoB.png" class="img-footer">
                  <p>Subscribe Easy tutorials Youtube channel to watch more videos on website development, digital Marketing, wordpress and graphics designing.Press the bell icon to get notification</p>
                    </div>
                    <div class="col-md-4 footer-box">
                    <p><b>CONTACT US </b></p>
                    <p><i class="fa fa-map-marker"></i> Trade Centre, bangalore</p>
                    <p><i class="fa fa-phone"></i> +1 0123456789</p>
                    <p><i class="fa fa-envelope"></i> xyz@gmail.com</p>
                  </div>
                  <div class="col-md-4 footer-box">
                    <p><b>SUBSCRIBE NEWSLETTER</b></p>
                    <input type="email" class="form-control" placeholder="Your Email">
                    <button type="button" class="btn btn-primary">Subscribe</button>
                  </div>
                  <hr>
                  <p class="copyright">Website created by Easy Tutorials</p>
                
                </div>
              </section>

            

             <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>

        </body>
        
</html>